{
	"format_version": "1.21.6",
	"credit": "Created by Mickey Joe Alpha - http://YouTube.com/@MushirMickeyJoe",
	"parent": "item/trident/squared/trident",
	"display": {
		"thirdperson_righthand": {
			"rotation": [-177, -9, -3],
			"translation": [0, -4.3, 2]
		},
		"thirdperson_lefthand": {
			"rotation": [-177, -9, -3],
			"translation": [0, -4.3, 2]
		}
	}
}